## rtpflood 1.0

=== Makefile ===
rtpflood: rtpflood.c
	gcc rtpflood.c -o rtpflood
        
clean:
	rm -f rtpflood
