=== debian/changelog ===
rtpflood (1.0-1kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.6.1, no changes needed.

  [ Ben Wilson ]
  * Add Uploaders
  * Remove template comment and switch spaces to tabs

  [ Steev Klimaszewski ]
  * Add d/watch pointing out there is no tracking for this package.
  * Update standards version to 4.6.2, no changes needed.
  * Add patch to deal with missing flags
  * Add missing include
  * Add patch to deal with C99
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Thu, 26 Jan 2023 12:01:09 -0600

rtpflood (1.0-1kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Update packaging

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 12 Jan 2021 16:32:33 +0100

rtpflood (1.0-1kali0) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Sun, 30 Dec 2012 17:46:55 -0700
