=== debian/control ===
Source: rtpflood
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: http://www.hackingvoip.com/sec_tools.html
Vcs-Git: https://gitlab.com/kalilinux/packages/rtpflood.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/rtpflood

Package: rtpflood
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tool to flood any RTP device
 A command line tool used to flood any device that is
 processing RTP.
