=== debian/watch ===
# This is packaged as an unversioned tarball on a book's website
# http://www.hackingvoip.com/sec_tools.html
# The package itself hasn't seen any updates since 2006, so we will use a fake
# watch file to say there are no updates.
version=4
opts=dversionmangle=s/.*/0.No-Track/ \
https://people.debian.org/~eriberto/ FakeWatchNoUpstreamTrackingForThisPackage-(\d\S+)\.gz
